
/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "New samplerate"; ObjectID = "fi0-X5-0Oq"; */
"fi0-X5-0Oq.title" = "Neue Samplerate";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "hTh-XL-cIc"; */
"hTh-XL-cIc.title" = "OK";

/* Class = "NSButtonCell"; title = "resample sound"; ObjectID = "sp3-wn-UQM"; */
"sp3-wn-UQM.title" = "umsampeln";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "thD-q3-lt7"; */
"thD-q3-lt7.title" = "Abbruch";

/* Class = "NSComboBoxCell"; title = "500000"; ObjectID = "uTr-3N-4kx"; */
"uTr-3N-4kx.title" = "500000";

/* Class = "NSComboBoxCell"; uTr-3N-4kx.ibShadowedObjectValues[0] = "500000"; ObjectID = "uTr-3N-4kx"; */
"uTr-3N-4kx.ibShadowedObjectValues[0]" = "500000";

/* Class = "NSComboBoxCell"; uTr-3N-4kx.ibShadowedObjectValues[1] = "312500"; ObjectID = "uTr-3N-4kx"; */
"uTr-3N-4kx.ibShadowedObjectValues[1]" = "312500";

/* Class = "NSComboBoxCell"; uTr-3N-4kx.ibShadowedObjectValues[2] = "192000"; ObjectID = "uTr-3N-4kx"; */
"uTr-3N-4kx.ibShadowedObjectValues[2]" = "192000";

/* Class = "NSComboBoxCell"; uTr-3N-4kx.ibShadowedObjectValues[3] = "96000"; ObjectID = "uTr-3N-4kx"; */
"uTr-3N-4kx.ibShadowedObjectValues[3]" = "96000";

/* Class = "NSComboBoxCell"; uTr-3N-4kx.ibShadowedObjectValues[4] = "44100"; ObjectID = "uTr-3N-4kx"; */
"uTr-3N-4kx.ibShadowedObjectValues[4]" = "44100";
